
/* ==== VISIBILITY ==== */
// * height
.height-true {
	height auto
}
.height-false {
	height 0
}
// * opacity
.opacity-true {
	opacity 1
}
.opacity-false {
	opacity 0
}
// * display
.display-true {
	display grid
}
.display-false {
	display none
}
// * js__display
.item-true {
	display grid
}
.item-false {
	display none
}
// * view
.view-true {
	visibility visible
}
.view-false {
	visibility hidden
}
/* ==== ---- ==== */